<?
$aMenuLinks = Array(
	Array(
		"ОПЛАТА", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"ДОСТАВКА", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"САЛОНЫ ОПТИКИ", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"ВОЗВРАТ ТОВАРА", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"О КОМПАНИИ", 
		"about/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"НОВОСТИ", 
		"news/", 
		Array(), 
		Array(), 
		"CUser::IsAuthorized()" 
	),
	Array(
		"КОНТАКТЫ", 
		"contacts/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>